deviceDesc = Test cryostat for horizontal separators

defineTemperature tt
makenv tt -driver [lsdriver] {
  lsc_sensor ta A -sensor x71777 -sensorname liqu
  lsc_sensor tb B -sensor x88950 -sensorname sep
  lsc_sensor tc C -sensor x133273 -sensorname shld
}

makenv flow -driver parameter {
  0
  flowsep 0
  flowliq 0
}
